## libnet-async-matrix-perl 0.19

=== debian/changelog ===
libnet-async-matrix-perl (0.19-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ gregor herrmann ]
  * Remove contentless debian/upstream/metadata.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl and perl.
    + Build-Depends-Indep: Drop versioned constraint on libio-async-perl and
      libstring-tagged-perl.
    + libnet-async-matrix-perl: Drop versioned constraint on libio-async-perl,
      libstring-tagged-perl and perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 15:44:45 +0000

libnet-async-matrix-perl (0.19-2) unstable; urgency=medium

  * No-change rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 12 Aug 2019 15:09:19 +0200

libnet-async-matrix-perl (0.19-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 23 Jun 2019 18:03:29 -0500
