=== debian/control ===
Source: libnet-async-matrix-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper-compat (= 12),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libdata-dump-perl,
 libfuture-perl,
 libio-async-perl,
 libjson-maybexs-perl,
 libnet-async-http-perl (>= 0.36),
 libstring-tagged-perl,
 libstruct-dumb-perl,
 libtest-async-http-perl (>= 0.02),
 liburi-perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-async-matrix-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-async-matrix-perl.git
Homepage: https://metacpan.org/release/Net-Async-Matrix
Testsuite: autopkgtest-pkg-perl

Package: libnet-async-matrix-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-dump-perl,
 libfuture-perl,
 libio-async-perl,
 libjson-maybexs-perl,
 libnet-async-http-perl (>= 0.36),
 libstring-tagged-perl,
 libstruct-dumb-perl,
 liburi-perl,
 perl
Description: use Matrix with IO::Async
 Matrix is an new open standard for interoperable Instant Messaging and VoIP,
 providing pragmatic HTTP APIs and open source reference implementations for
 creating and running your own real-time communication infrastructure.
 .
 Net::Async::Matrix allows an program to interact with a Matrix homeserver as
 a connected user client.
 .
 http://matrix.org/
 .
 This description was automagically extracted from the module by dh-make-perl.
