=== debian/watch ===
version=4
https://metacpan.org/release/Net-Async-Matrix   .*/Net-Async-Matrix-v?@ANY_VERSION@@ARCHIVE_EXT@$
